commit: f7d815911d39deb16257b049c351f5f0fd41c205
Author: Sergei Trofimovich <slyfox <AT> gentoo <DOT> org>
AuthorDate: Mon Dec 30 18:01:18 2019 +0000
Commit: Sergei Trofimovich <slyfox <AT> gentoo <DOT> org>
CommitDate: Mon Dec 30 18:01:27 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f7d81591
x11-misc/fbpanel: use ASCII whitespace
Package-Manager: Portage-2.3.84, Repoman-2.3.20
Signed-off-by: Sergei Trofimovich <slyfox <AT> gentoo.org>
x11-misc/fbpanel/fbpanel-7.0-r1.ebuild | 2 +-
x11-misc/fbpanel/fbpanel-7.0.ebuild | 4 ++--
2 files changed, 3 insertions(+), 3 deletions(-)
diff --git a/x11-misc/fbpanel/fbpanel-7.0-r1.ebuild
b/x11-misc/fbpanel/fbpanel-7.0-r1.ebuild
index 4fa27690725..1bbb80f5568 100644
--- a/x11-misc/fbpanel/fbpanel-7.0-r1.ebuild
+++ b/x11-misc/fbpanel/fbpanel-7.0-r1.ebuild
@@ -48,7 +48,7 @@ src_configure() {
$(usex alsa --sound --no-sound)
)
echo ${myconfigure[@]} || die
- ${myconfigure[@]} || die
+ ${myconfigure[@]} || die
}
pkg_postinst() {
diff --git a/x11-misc/fbpanel/fbpanel-7.0.ebuild
b/x11-misc/fbpanel/fbpanel-7.0.ebuild
index 60b62d30aa6..81e254f58b8 100644
--- a/x11-misc/fbpanel/fbpanel-7.0.ebuild
+++ b/x11-misc/fbpanel/fbpanel-7.0.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2018 Gentoo Foundation
+# Copyright 1999-2019 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=6
@@ -47,7 +47,7 @@ src_configure() {
$(usex alsa --sound --no-sound)
)
echo ${myconfigure[@]} || die
- ${myconfigure[@]} || die
+ ${myconfigure[@]} || die
}
pkg_postinst() {